{
  "name": "nodejs-webapp",
  "version": "0.0.0",
  "description": "nodejs-webapp",
  "scripts": {
    "start": "set NODE_ENV=production&& node --no-deprecation server"
  },
  "author": {
    "name": "tejasd1990"
  },
  "dependencies": {
    "applicationinsights": "^1.0.0",
    "mongodb": "^3.1.10",
    "jsdom": "^13.0.0",
    "natives": "^1.1.6"
  },
  "engines": {
    "node": "^8.1.4"
  }
}
